<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE web-app
      PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
      "http://java.sun.com/dtd/web-app_2_3.dtd">
<web-app>
	<display-name>TestResultImporter</display-name>

	<filter>
		<filter-name>DoAsFilter</filter-name>
		<filter-class>com.polarion.portal.tomcat.servlets.DoAsFilter</filter-class>
	</filter>
	<filter-mapping>
		<filter-name>DoAsFilter</filter-name>
		<url-pattern>/*</url-pattern>
	</filter-mapping>

	<servlet>
		<servlet-name>TestResultImporter</servlet-name>
		<display-name>Test Result Importer</display-name>
		<description>Test Result Importer Servlet</description>
		<servlet-class>com.tulrfsd.polarion.testresultimporter.servlet.TestResultImporterServlet</servlet-class>
		<load-on-startup>0</load-on-startup>
	</servlet>
	<servlet-mapping>
		<servlet-name>TestResultImporter</servlet-name>
		<url-pattern>/*</url-pattern>
	</servlet-mapping>

</web-app>
